@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100..900&display=swap');

body{
  font-family: "Vazirmatn", sans-serif;
  direction: rtl;
  text-align: right;
}
*{
  letter-spacing: unset !important;
}

.discussed-items .discussed-content h2 span,
.blog-wrapper .single-blog-post.post-details .wp-block-quote,
.blog-wrapper .single-blog-post.post-details blockquote,
.hero-5 .hero-content .button-items .play-text,
.preloader .animation-preloader .txt-loading .letters-loading::before,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: "Vazirmatn", sans-serif;
}

 

.blog-wrapper .single-blog-post .post-content .post-cat a {
font-family: "Vazirmatn" , sans-serif;
}

 

.theme-btn i {
margin-right: 10px;
margin-left: 0;
}

 

.link-btn i {
margin-right: 8px;
margin-left: 0;
}

.arrow-btn {
transform: translateX(0);
}

.arrow-btn i {
transform: rotate(40deg);
}

.arrow-btn::before {
right: -95px;
left: unset;
content: "ادامه مطلب";
}

.arrow-btn:hover {
transform: translateX(-95px);
}

.arrow-btn:hover i {
transform: rotate(0);
}

.preloader {
right: 0;
left: unset;
}

.preloader .animation-preloader .spinner {
margin: 0 auto 3.5em auto;
}

@media (max-width: 767px) {
.preloader .animation-preloader .spinner {
margin: 0 auto 1.5em auto;
}
}

.preloader .animation-preloader .txt-loading .letters-loading::before {
right: 0;
left: unset;
transform: rotateY(-90deg);
}

.preloader .loader {
right: 0;
left: unset;
}

.preloader .loader .loader-section .bg {
right: 0;
left: unset;
}

.search-wrap {
right: 0;
left: unset;
}

.search-wrap .search-cell {
transform: translateY(-50%);
}

.search-close {
left: 50px;
right: unset;
}

.scroll-up {
left: 25px;
right: unset;
transform: translateY(15px);
}

.scroll-up::after {
right: 0;
left: unset;
}

.scroll-up.active-scroll {
transform: translateY(0);
}

.mouse-cursor {
right: 0;
left: unset;
transform: translateZ(0);
}

.cursor-inner.cursor-hover {
margin-right: -35px;
margin-left: 0;
}

.cursor-outer {
margin-right: -12px;
margin-left: 0;
}

.section-title .sub-content img {
margin-left: 10px;
margin-right: 0;
}

@-webkit-keyframes rippleOne {

70% {
-webkit-box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
}

}

@keyframes rippleOne {

70% {
-webkit-box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
}

}

@keyframes cir36 {

100% {
transform: rotate(360deg);
}

}

@keyframes rounded {

50% {
transform: rotate(15deg);
}

}

@keyframes rounded-2 {

50% {
transform: rotate(5deg);
}

}

@keyframes rotate {

0% {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}

}

@-webkit-keyframes spinner {

to {
-webkit-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}

}

@keyframes spinner {

to {
-webkit-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}

}

@-webkit-keyframes letters-loading {

0%, 75%, 100% {
opacity: 0;
transform: rotateY(-90deg);
}
25%, 50% {
opacity: 1;
transform: rotateY(0deg);
}

}

@keyframes letters-loading {

0%, 75%, 100% {
opacity: 0;
transform: rotateY(-90deg);
}
25%, 50% {
opacity: 1;
transform: rotateY(0deg);
}

}

@keyframes loaderspin {

0% {
transform: translate(-50%, -50%) rotate(0deg);
}
100% {
transform: translate(-50%, -50%) rotate(360deg);
}

}

@keyframes tpswing {

0% {
-webkit-transform: rotate(20deg);
-ms-transform: rotate(20deg);
transform: rotate(20deg);
}
100% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}

}

@keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes loaderspin {

0% {
transform: translate(-50%, -50%) rotate(0deg);
}
100% {
transform: translate(-50%, -50%) rotate(360deg);
}

}

@keyframes loaderpulse {

0% {
transform: scale(1);
}
100% {
transform: scale(1.2);
}

}

@-webkit-keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@keyframes top-image-bounce {

0% {
transform: translateX(-8px);
}
50% {
transform: translateX(12px);
}
100% {
transform: translateX(-8px);
}

}

@keyframes top-image-bounce-2 {

0% {
transform: translatey(-8px);
}
50% {
transform: translatey(12px);
}
100% {
transform: translatey(-8px);
}

}

@keyframes toggle {

0% {
opacity: 0;
}
100% {
opacity: 1;
}

}

@-webkit-keyframes moveCursor1 {

from {
-webkit-transform: scale(1);
transform: scale(1);
}
to {
-webkit-transform: scale(0.8);
transform: scale(0.8);
}

}

@keyframes moveCursor1 {

from {
-webkit-transform: scale(1);
transform: scale(1);
}
to {
-webkit-transform: scale(0.8);
transform: scale(0.8);
}

}

@-webkit-keyframes moveCursor2 {

0% {
-webkit-transform: scale(1);
transform: scale(1);
}
50% {
-webkit-transform: scale(1.5);
transform: scale(1.5);
}
100% {
-webkit-transform: scale(1);
transform: scale(1);
opacity: 0;
}

}

@keyframes moveCursor2 {

0% {
-webkit-transform: scale(1);
transform: scale(1);
}
50% {
-webkit-transform: scale(1.5);
transform: scale(1.5);
}
100% {
-webkit-transform: scale(1);
transform: scale(1);
opacity: 0;
}

}

@keyframes criss-cross-left {

0% {
left: -20px;
}
50% {
left: 50%;
width: 20px;
height: 20px;
}
100% {
left: 50%;
width: 375px;
height: 375px;
}

}

@keyframes criss-cross-right {

0% {
right: -20px;
}
50% {
right: 50%;
width: 20px;
height: 20px;
}
100% {
right: 50%;
width: 375px;
height: 375px;
}

}

@keyframes tpswing {

0% {
-webkit-transform: rotate(20deg);
-ms-transform: rotate(20deg);
transform: rotate(20deg);
}
100% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}

}

@keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@keyframes icon-animation {

from {
transform: rotate3d(0, 0, 1, 0deg);
}
20%, 32%, 44%, 56%, 68% {
transform: rotate3d(0, 0, 1, 0deg);
}
23%, 35%, 47%, 59%, 71% {
transform: rotate3d(0, 0, 1, 15deg);
}
26%, 38%, 50%, 62%, 74% {
transform: rotate3d(0, 0, 1, 0deg);
}
29%, 41%, 53%, 65%, 77% {
transform: rotate3d(0, 0, 1, -15deg);
}
80% {
transform: rotate3d(0, 0, 1, 0deg);
}

}

@-webkit-keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@-webkit-keyframes float-bob-x {

0% {
-webkit-transform: translateX(0px);
transform: translateX(30px);
}
50% {
-webkit-transform: translateX(10px);
transform: translateX(10px);
}
100% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}

}

@keyframes float-bob-x {

0% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}
50% {
-webkit-transform: translateX(10px);
transform: translateX(10px);
}
100% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}

}

@keyframes bounce-x {

0% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
50% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
}

}

.header-main .main-menu ul li a {
text-align: right;
}

.header-main .main-menu ul li a i {
margin-right: 5px;
margin-left: 0;
}

.header-main .main-menu ul li .submenu {
transform: translateY(10px);
}

.header-main .main-menu ul li .submenu li:hover > .submenu {
transform: translateY(1);
}

.header-main .main-menu ul li .submenu li.has-dropdown > a::after {
transform: translateY(-50%);
}

.header-main .main-menu ul li .has-homemenu {
padding: 30px 30px 10px 30px;
right: -250px;
left: unset;
}

.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb .demo-button {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb::before {
right: 0;
left: unset;
background-position: center;
}

.header-main .main-menu ul li .has-homemenu .homemenu .homemenu-thumb:hover .homemenu-btn {
transform: translateY(50%);
}

.header-main .main-menu ul li:hover > .submenu {
transform: translateY(0px);
}

.header-main .header-right .menu-cart .cart-box {
right: -70px;
left: unset;
transform: rotateX(90deg);
}

@media (max-width: 1399px) {
.header-main .header-right .menu-cart .cart-box {
right: -260px;
left: unset;
}
}

.header-main .header-right .menu-cart .cart-box ul li a::after {
left: -88px;
right: unset;
}

.header-main .header-right .menu-cart .cart-icon::before {
left: -8px;
right: unset;
}

.header-main .header-right .menu-cart:hover .cart-box {
transform: rotateX(0deg);
}

@media (max-width: 1399px) {
.header-1 .header-main .main-menu ul li .has-homemenu {
right: -410px;
left: unset;
}
}

.header-2 {
right: 0;
left: unset;
}

@media (max-width: 1399px) {
.header-2 .header-main .main-menu ul li .has-homemenu {
right: -315px;
left: unset;
}
}

@media (max-width: 1399px) {
.header-6 .header-main .main-menu ul li .has-homemenu {
right: -415px;
left: unset;
}
}

.sticky {
right: 0;
left: unset;
}

.offcanvas__info {
border-right: 2px solid var(--theme);
border-left: 0;
left: 0;
right: unset;
transform: translateX(calc(-100% - 80px));
}

.offcanvas__info.info-open {
transform: translateX(0);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon {
margin-left: 20px;
margin-right: 0;
}

.offcanvas__overlay {
left: 0;
right: unset;
}

.breadcrumb-wrapper .shape-1 {
right: 0;
left: unset;
}

.breadcrumb-wrapper .shape-2 {
left: 0;
right: unset;
}

.mean-container .mean-nav > ul .homemenu .homemenu-thumb .demo-button {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.mean-container .mean-nav > ul .homemenu .homemenu-thumb::before {
right: 0;
left: unset;
background-position: center;
}

.mean-container .mean-nav > ul .homemenu .homemenu-thumb:hover .homemenu-btn {
transform: translateY(50%);
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked i {
transform: rotate(45deg);
}

.hero-1 .hero-content .hero-button .btn-link i {
margin-right: 8px;
margin-left: 0;
}

.hero-2 .frame-shape {
right: 5%;
left: unset;
}

.hero-2 .man-shape {
right: 8%;
left: unset;
}

.hero-2 .girl-shape {
left: 5%;
right: unset;
}

.hero-2 .frame-shape-2 {
left: 5%;
right: unset;
}

.hero-2 .hero-content .sub-content img {
margin-left: 10px;
margin-right: 0;
}

.hero-3 .bottom-shape {
right: 0;
left: unset;
}

.hero-3 .hero-content .sub-content img {
margin-left: 10px;
margin-right: 0;
}

.hero-3 .hero-content .hero-button .btn-link i {
margin-right: 8px;
margin-left: 0;
}

.hero-3 .hero-image .frame-shape {
right: 8%;
left: unset;
}

.hero-3 .hero-image .bcleft-shape {
right: -26%;
left: unset;
}

@media (max-width: 991px) {
.hero-3 .hero-image .bcleft-shape {
right: 0%;
left: unset;
}
}

.hero-3 .hero-image .bcright-shape {
left: -35%;
right: unset;
}

@media (max-width: 1600px) {
.hero-3 .hero-image .bcright-shape {
left: -20%;
right: unset;
}
}

@media (max-width: 991px) {
.hero-3 .hero-image .bcright-shape {
left: -15%;
right: unset;
}
}

@media (max-width: 767px) {
.hero-3 .hero-image .bcright-shape {
left: 0%;
right: unset;
}
}

.hero-3 .hero-image .message-shape {
left: 30px;
right: unset;
}

.hero-4 .hero-content .sub-content img {
margin-left: 10px;
margin-right: 0;
}

.hero-4 .hero-content .hero-button .btn-link i {
margin-right: 8px;
margin-left: 0;
}

.hero-4 .hero-content .about-author .author-image .content h6 {
text-align: right;
}

.hero-4 .hero-image .circle-musk-shape {
right: -20%;
left: unset;
}

.hero-5 .hero-content .sub-content img {
margin-left: 35px;
margin-right: 0;
}

@media (max-width: 575px) {
.hero-5 .hero-content .sub-content img {
margin-left: 20px;
margin-right: 0;
}
}

.hero-5 .hero-image .experience-text {
right: -22%;
left: unset;
transform: rotate(-11.223deg);
}

@media (max-width: 991px) {
.hero-5 .hero-image .experience-text {
right: 5%;
left: unset;
}
}

@media (max-width: 767px) {
.hero-5 .hero-image .experience-text {
transform: rotate(0);
}
}

.hero-6 .robot-shape-1 {
right: 114px;
left: unset;
}

.hero-6 .robot-shape-2 {
left: 114px;
right: unset;
}

.hero-6 .hero-content .sub-content img {
margin-left: 10px;
margin-right: 0;
}

.hero-6 .hero-content .sign-input-form input {
padding: 20px 60px 20px 30px;
}

.hero-6 .hero-content .sign-input-form .icon {
right: 30px;
left: unset;
}

.hero-6 .hero-content .sign-input-form .theme-btn {
left: 8px;
right: unset;
}

@media (max-width: 575px) {
.hero-6 .hero-content .sign-input-form .theme-btn {
left: 8px;
right: unset;
}
}

.counter-items::before {
right: 0;
left: unset;
transform: translateX(50%);
}

.business-boost-wrapper::before {
right: 0;
left: unset;
}

.business-boost-wrapper .video-image .video-box {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.skill-box-items .post-cat {
left: 0;
right: unset;
}

.work-process-section-6 .ai-shape-1 {
left: 18%;
right: unset;
}

.work-process-section-6 .ai-shape-2 {
right: 16%;
left: unset;
}

.work-process-section-6 .box-shape-left {
right: 7%;
left: unset;
transform: translateY(-50%) rotate(18.585deg);
}

.work-process-section-6 .box-shape-right {
left: 14%;
right: unset;
transform: translateY(-50%) rotate(18.585deg);
}

.feature-wrapper .feature-content .list-items li i {
margin-left: 10px;
margin-right: 0;
}

.feature-video-wrapper .feature-video-thumb .video-box {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.about-wrapper .about-image-items .experience-text {
right: 5%;
left: unset;
transform: rotate(-11.223deg);
}

@media (max-width: 767px) {
.about-wrapper .about-image-items .experience-text {
transform: rotate(0);
}
}

.about-wrapper .about-content {
margin-right: 60px;
margin-left: 0;
}

@media (max-width: 1399px) {
.about-wrapper .about-content {
margin-right: 15px;
margin-left: 0;
}
}

@media (max-width: 1199px) {
.about-wrapper .about-content {
margin-right: 30px;
margin-left: 0;
}
}

@media (max-width: 991px) {
.about-wrapper .about-content {
margin-right: 0;
margin-left: 0;
}
}

.about-wrapper .about-content .about-list li i {
margin-left: 10px;
margin-right: 0;
}

.about-wrapper .about-content.style-about {
margin-left: 60px;
margin-right: 0;
}

@media (max-width: 1399px) {
.about-wrapper .about-content.style-about {
margin-left: 15px;
margin-right: 0;
}
}

@media (max-width: 1199px) {
.about-wrapper .about-content.style-about {
margin-left: 30px;
margin-right: 0;
}
}

@media (max-width: 991px) {
.about-wrapper .about-content.style-about {
margin-left: 0;
margin-right: 0;
}
}

.about-wrapper.style-2 .about-content .icon-items .dot::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.about-wrapper .about-image-items-4 .experience-items {
right: 50%;
left: unset;
transform: translate(50%, -50%);
border-radius: 0px 0px 127px 127px;
}

.grow-business-wrapper .grow-image-items {
margin-right: 190px;
margin-left: 0;
}

@media (max-width: 1600px) {
.grow-business-wrapper .grow-image-items {
margin-right: 150px;
margin-left: 0;
}
}

@media (max-width: 1399px) {
.grow-business-wrapper .grow-image-items {
margin-right: 30px;
margin-left: 0;
}
}

@media (max-width: 991px) {
.grow-business-wrapper .grow-image-items {
margin-right: 0;
margin-left: 0;
}
}

.grow-business-wrapper .grow-image-items .grow-shape {
right: -32%;
left: unset;
}

@media (max-width: 1399px) {
.grow-business-wrapper .grow-image-items .grow-shape {
right: -15%;
left: unset;
}
}

@media (max-width: 991px) {
.grow-business-wrapper .grow-image-items .grow-shape {
right: 0;
left: unset;
}
}

@media (max-width: 470px) {
.grow-business-wrapper .grow-image-items .grow-shape {
right: -5%;
left: unset;
}
}

.grow-business-wrapper .grow-image-items .frame-shape {
left: -15%;
right: unset;
}

@media (max-width: 1600px) {
.grow-business-wrapper .grow-image-items .frame-shape {
left: -5%;
right: unset;
}
}

@media (max-width: 1399px) {
.grow-business-wrapper .grow-image-items .frame-shape {
left: 0;
right: unset;
}
}

@media (max-width: 1199px) {
.grow-business-wrapper .grow-image-items .frame-shape {
left: -15%;
right: unset;
}
}

@media (max-width: 991px) {
.grow-business-wrapper .grow-image-items .frame-shape {
left: 60px;
right: unset;
}
}

@media (max-width: 767px) {
.grow-business-wrapper .grow-image-items .frame-shape {
left: 0;
right: unset;
}
}

.grow-business-wrapper .grow-image-items .user-shape {
left: -25%;
right: unset;
}

@media (max-width: 1600px) {
.grow-business-wrapper .grow-image-items .user-shape {
left: -10%;
right: unset;
}
}

@media (max-width: 1399px) {
.grow-business-wrapper .grow-image-items .user-shape {
left: -5%;
right: unset;
}
}

@media (max-width: 1199px) {
.grow-business-wrapper .grow-image-items .user-shape {
left: -25%;
right: unset;
}
}

@media (max-width: 991px) {
.grow-business-wrapper .grow-image-items .user-shape {
left: 0;
right: unset;
}
}

.grow-business-wrapper .grow-image-items .grow-image img {
border-radius: 500px 500px 500px 500px;
}

.about-wrapper-2 .about-image-items .about-image-1 .about-image-2 {
left: -42%;
right: unset;
}

@media (max-width: 1399px) {
.about-wrapper-2 .about-image-items .about-image-1 .about-image-2 {
left: -25%;
right: unset;
}
}

@media (max-width: 1199px) {
.about-wrapper-2 .about-image-items .about-image-1 .about-image-2 {
left: 0;
right: unset;
}
}

@media (max-width: 991px) {
.about-wrapper-2 .about-image-items .about-image-1 .about-image-2 {
left: -25%;
right: unset;
}
}

@media (max-width: 767px) {
.about-wrapper-2 .about-image-items .about-image-1 .about-image-2 {
left: 0;
right: unset;
}
}

.about-wrapper-2 .about-image-items .experience-items {
right: 0;
left: unset;
border-radius: 0px 0px 127px 127px;
}

@media (max-width: 1199px) {
.about-wrapper-2 .about-image-items .experience-items {
right: 0;
left: unset;
}
}

.grow-business-wrapper-2 .grow-business-image {
margin-right: 120px;
margin-left: 0;
}

@media (max-width: 1199px) {
.grow-business-wrapper-2 .grow-business-image {
margin-right: 0;
margin-left: 0;
}
}

.grow-business-wrapper-2 .grow-business-image .grap-shape {
right: -50%;
left: unset;
}

.about-wrapper-3 .about-image-1 {
right: 0;
left: unset;
}

.about-wrapper-3 .about-image-2 {
left: 0;
right: unset;
}

.about-wrapper-3 .about-image-2 .icon-box {
left: 0px;
right: unset;
}

.about-wrapper-3 .about-image-2 .icon-box .circle-text {
right: 5%;
left: unset;
}

.service-items .content {
padding-right: 30px;
padding-left: 0;
}

.service-items:hover .arrow-btn {
transform: translateX(-95px);
}

.service-items:hover .arrow-btn i {
transform: rotate(0);
}

.service-card-items .service-thumb .line-shape {
right: 0;
left: unset;
}

.service-offer-items .icon::before {
right: 0;
left: unset;
transform: rotate(-30deg);
}

.service-offer-items .offer-content .arrow-icon {
transform: rotate(-45deg);
}

.service-offer-items .offer-content .arrow-icon:hover {
transform: rotate(0);
}

.service-video-wrapper .service-video-image {
margin-left: 30px;
margin-right: 0;
}

.service-video-wrapper .service-video-image .video-box {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.service-video-wrapper .service-video-image .experience-text {
right: 15%;
left: unset;
transform: rotate(-11.223deg);
}

@media (max-width: 767px) {
.service-video-wrapper .service-video-image .experience-text {
transform: rotate(0);
}
}

.service-popular-image-2 {
transform: rotate(-7.773deg);
}

@media (max-width: 1199px) {
.service-popular-image-2 {
transform: rotate(0);
}
}

.service-popular-content-2 .arrow-icon {
transform: rotate(-45deg);
}

.service-popular-content-2 .arrow-icon:hover {
transform: rotate(0);
}

.service-popular-content-2 .service-content h3 a {
background-position: 0 95%;
}

.ripple::before, .ripple::after {
right: unset;
}

 

.swiper-dot .swiper-pagination-bullet:not(:last-child) {
margin-left: 20px;
margin-right: 0;
}

.swiper-dot .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
right: -7px;
left: unset;
}

.swiper-dot-2 .swiper-pagination-bullet:not(:last-child) {
margin-left: 20px;
margin-right: 0;
}

.swiper-dot-2 .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
right: -7px;
left: unset;
}

.bg-cover {
background-position: center;
}

.nice-select::after {
border-left: 2px solid var(--header);
border-right: 0;
left: 15px;
right: unset;
}

.ml-30 {
margin-right: 30px;
margin-left: 0;
}

@media (max-width: 1399px) {
.ml-30 {
margin-right: 0;
margin-left: 0;
}
}

.ml-minus-30 {
margin-right: -30px;
margin-left: 0;
}

@media (max-width: 1399px) {
.ml-minus-30 {
margin-right: 0;
margin-left: 0;
}
}

.team-items .team-content .social-profile {
left: 0;
right: unset;
}

.team-items .team-content .social-profile ul {
transform: translateY(100px);
}

.team-items .team-content .social-profile:hover ul {
transform: translateY(0);
}

.team-card-items .team-image .icon-list {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.team-details-wrapper .team-details-image-area .text {
right: -8px;
left: unset;
transform: rotate(-90deg);
}

@media (max-width: 1199px) {
.team-details-wrapper .team-details-image-area .text {
right: -70px;
left: unset;
}
}

@keyframes load {

0% {
width: 0;
}
100% {
width: 90%;
}

}

@keyframes load2 {

0% {
width: 0;
}
100% {
width: 50%;
}

}

@keyframes load3 {

0% {
width: 0;
}
100% {
width: 80%;
}

}

.faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 80px;
padding-right: 30px;
}

@media (max-width: 1399px) {
.faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 50px;
padding-right: 0;
}
}

@media (max-width: 991px) {
.faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 0;
}
}

.cta-marketing-wrapper .thumb .circle-shape {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.cta-newsletter-wrapper .cta-newsletter-content {
margin-right: 70px;
margin-left: 0;
padding-left: 135px;
padding-right: 0;
}

@media (max-width: 1399px) {
.cta-newsletter-wrapper .cta-newsletter-content {
margin-right: 0;
margin-left: 0;
padding-left: 0;
padding-right: 0;
}
}

.cta-newsletter-wrapper .cta-newsletter-content .form-clt .theme-btn {
left: 5px;
right: unset;
}

.cta-newsletter-wrapper-2 .form-clt .theme-btn {
left: 5px;
right: unset;
}

.text-slider {
margin-left: 20px;
margin-right: 0;
}

.text-slider.style-border {
padding-right: 85px;
padding-left: 0;
}

.text-slider.style-border::before {
right: 0;
left: unset;
}

.marquee-list {
float: right;
}

.marquee-item {
float: right;
}

@keyframes marqueeLeft {

0% {
left: 0;
}
100% {
left: -100%;
}

}

@keyframes marqueeRight {

0% {
right: 0;
}
100% {
right: -100%;
}

}

.testimonial-section-2 .bg-shape {
right: 0;
left: unset;
}

.testimonial-wrapper-2 .testimonial-image .card-shape-1 {
right: -35%;
left: unset;
}

@media (max-width: 1199px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-1 {
right: -30%;
left: unset;
}
}

@media (max-width: 991px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-1 {
right: -35%;
left: unset;
}
}

@media (max-width: 991px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-1 {
right: -35%;
left: unset;
}
}

@media (max-width: 767px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-1 {
right: -10%;
left: unset;
}
}

@media (max-width: 575px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-1 {
right: -8%;
left: unset;
}
}

.testimonial-wrapper-2 .testimonial-image .card-shape-2 {
left: -35%;
right: unset;
}

@media (max-width: 1399px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-2 {
left: -25%;
right: unset;
}
}

@media (max-width: 1199px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-2 {
left: -20%;
right: unset;
}
}

@media (max-width: 991px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-2 {
left: -35%;
right: unset;
}
}

@media (max-width: 767px) {
.testimonial-wrapper-2 .testimonial-image .card-shape-2 {
left: -10%;
right: unset;
}
}

.testimonial-box-items .testimonial-content .author-image .content h5 {
text-align: right;
}

.brand-wrapper-2 .radius-shape {
right: 0;
left: unset;
}

.brand-wrapper-2 .radius-shape-2 {
left: 5%;
right: unset;
}

@media (max-width: 1399px) {
.global-partner-wrapper .global-thumb:not(:last-child) {
margin-left: 25px;
margin-right: 0;
}
}

.pricing-card-items .pricing-shape {
left: 0;
right: unset;
}

.pricing-card-items .pricing-list li {
padding-right: 15px;
padding-left: 0;
}

.pricing-card-items .pricing-list li::before {
right: 0;
left: unset;
}

.pricing-card-items .pricing-bottom h2 span {
margin-right: -7px;
margin-left: 0;
}

.pricing-card-items-2 .price-items .arrow-img {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.pricing-card-items-2 .price-items .discount {
left: 0;
right: unset;
}

.pricing-card-items-2 .price-items .discount::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.pricing-card-items-2 .price-list li i {
margin-left: 10px;
margin-right: 0;
}

.blog-wrapper .single-blog-post .video__button {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.blog-wrapper .single-blog-post .array-button .array-prev {
right: 2%;
left: unset;
transform: translateY(-50%);
}

.blog-wrapper .single-blog-post .array-button .array-next {
left: 2%;
right: unset;
transform: translateY(-50%);
}

.blog-wrapper .single-blog-post.post-details blockquote::before, .blog-wrapper .single-blog-post.post-details .wp-block-quote::before {
left: 30px;
right: unset;
}

.blog-wrapper .single-blog-post.format-video .post-featured-thumb::before, .blog-wrapper .single-blog-post.category-video-post .post-featured-thumb::before {
right: 0;
left: unset;
}

.blog-wrapper .single-blog-post.quote-post .quote-content .icon, .blog-wrapper .single-blog-post.format-quote .quote-content .icon {
margin-left: 30px;
margin-right: 0;
float: right;
}

@media (max-width: 585px) {
.blog-wrapper .single-blog-post.quote-post .quote-content .icon, .blog-wrapper .single-blog-post.format-quote .quote-content .icon {
margin-left: 0;
margin-right: 0;
}
}

.blog-wrapper .single-blog-post .post-featured-thumb .post-date {
right: 20px;
left: unset;
}

.blog-wrapper .single-blog-post .post-featured-thumb .video-play-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.blog-wrapper .single-blog-post .post-content ul li {
padding-right: 30px;
padding-left: 0;
}

.blog-wrapper .single-blog-post .post-content ul li::before {
right: 0;
left: unset;
}

.blog-wrapper .single-blog-post .post-content .post-meta span {
margin-left: 25px;
margin-right: 0;
}

.blog-wrapper .single-blog-post .post-content .post-meta span i {
margin-left: 5px;
margin-right: 0;
}

.blog-wrapper .single-blog-post .post-content .author-info .author-img {
margin-left: 15px;
margin-right: 0;
background-position: center;
float: right;
}

@media (max-width: 767px) {
.blog-wrapper .single-blog-post .post-content .author-info .author-img {
margin-left: 5px;
margin-right: 0;
}
}

.blog-wrapper .single-blog-post .post-content .post-link a i {
margin-left: 5px;
margin-right: 0;
}

@media (max-width: 767px) {
.blog-wrapper .single-blog-post .post-content .post-link a i {
margin-left: 3px;
margin-right: 0;
}
}

@media (min-width: 991px) {
.news-area .main-sidebar {
margin-right: 20px;
margin-left: 0;
}
}

.news-area .main-sidebar .single-sidebar-widget ul {
padding-right: 0;
padding-left: 0;
}

.news-area .main-sidebar .single-sidebar-widget ul ul {
padding-right: 20px;
padding-left: 0;
}

.news-area .main-sidebar .single-sidebar-widget .wid-title {
padding-right: 45px;
padding-left: 0;
}

.news-area .main-sidebar .single-sidebar-widget .wid-title::before {
right: 0;
left: unset;
transform: translateY(-50%);
}

.news-area .main-sidebar .single-sidebar-widget .wid-title::after {
right: 22px;
left: unset;
transform: translateY(-50%);
}

.news-area .main-sidebar .single-sidebar-widget .social-link a {
margin-left: 5px;
margin-right: 0;
}

.search_widget form button {
left: 0;
right: unset;
}

.popular-posts .single-post-item .thumb, .popular_posts .single-post-item .thumb {
margin-left: 20px;
margin-right: 0;
float: right;
}

.popular-posts .single-post-item .post-content .post-date i, .popular_posts .single-post-item .post-content .post-date i {
margin-left: 7px;
margin-right: 0;
}

.widget_categories ul li a i {
margin-left: 10px;
margin-right: 0;
}

.widget_categories ul li a span {
left: 0;
right: unset;
}

.tagcloud a {
margin-left: 10px;
margin-right: 0;
}

.tagcloud a:last-child {
margin-left: 0;
margin-right: 0;
}

p.sticky-label {
left: 0;
right: unset;
}

.social-share a {
margin-right: 10px;
margin-left: 0;
}

.comments-item-list .single-comment-item .author-img {
margin-left: 30px;
margin-right: 0;
float: right;
}

@media (max-width: 991px) {
.comments-item-list .single-comment-item .author-img {
margin-left: 20px;
margin-right: 0;
}
}

@media (max-width: 767px) {
.comments-item-list .single-comment-item .author-img {
margin-left: 15px;
margin-right: 0;
}
}

.comments-item-list .single-comment-item .author-info-comment .info .theme-btn {
left: 0;
right: unset;
transform: translateY(-50%);
}

.comments-item-list .single-comment-item .author-info-comment .info .theme-btn i {
margin-left: 10px;
margin-right: 0;
}

.comments-item-list .single-comment-item .author-info-comment .info .theme-btn:hover i {
transform: translate(0);
}

.comments-item-list .single-comment-item .author-info-comment .theme-btn {
left: 0;
right: unset;
transform: translateY(-50%);
}

.comments-item-list .single-comment-item .author-info-comment .theme-btn i {
margin-left: 5px;
margin-right: 0;
}

.comment-form .theme-btn i {
margin-left: 10px;
margin-right: 0;
}

.comment-form .theme-btn:hover i {
transform: translate(0);
}

.site_info_widget .single-contact-info .icon {
margin-left: 20px;
margin-right: 0;
float: right;
}

.site_info_widget .social-link a {
margin-left: 8px !important;
margin-right: 0;
}

.alignleft {
margin-left: 1.5em;
margin-right: 0;
float: right;
}

.case-study-items .content h3 a {
background-position: 0 95%;
}

.case-study-section .right-shape {
left: 0;
right: unset;
}

.project-wrapper .project-box-items .project-content h3 a {
background-position: 0 95%;
}

.project-card-items .project-content h3 a {
background-position: 0 95%;
}

.project-details-wrapper .project-details-content .project-list li i {
margin-left: 10px;
margin-right: 0;
}

.project-details-wrapper .p-list li i {
margin-left: 10px;
margin-right: 0;
}

.contact-section .pattern-shape {
left: 0;
right: unset;
}

.contact-image .circle-musk-shape {
right: -25%;
left: unset;
}

.footer-widgets-wrapper .single-footer-widget .footer-content .footer-input .newsletter-btn {
left: 4px;
right: unset;
}

.footer-widgets-wrapper .single-footer-widget .footer-content .footer-input .newsletter-btn i {
transform: rotate(-40deg);
}

.footer-widgets-wrapper .single-footer-widget .list-items li {
background-position: 0 95%;
}

.footer-widgets-wrapper .single-footer-widget .list-items li::before {
right: 0;
left: unset;
}

.footer-widgets-wrapper .single-footer-widget .list-items li:hover a {
padding-right: 25px;
padding-left: 0;
}

.footer-bottom .footer-wrapper .footer-menu li a {
background-position: 0 95%;
}

.footer-bottom.style-2 .scroll-icon {
right: 50%;
left: unset;
transform: translateX(50%);
}

.footer-section .color-shape {
right: 0;
left: unset;
}

.footer-section .color-shape-2 {
left: 0;
right: unset;
}

.footer-section .robot-shape {
right: 5%;
left: unset;
}

.footer-section .robot-shape-2 {
left: 3%;
right: unset;
}

.mean-container .mean-nav ul li a{
  text-align: right;
}
.mean-container .mean-nav ul li a.mean-expand{
  left: 0;
  right: unset;
}
.faq-content .accordion-item .accordion-header .accordion-button::after{
  content: "\f053";
}
.footer-widgets-wrapper .single-footer-widget .footer-content .footer-input input{
  padding-left: 80px;
}